Bug 28247 - client changes size as new packages download
Summary: client changes size as new packages download
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 02:57 UTC by Jeremy Katz
Modified: 2015-01-07 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:05:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2001-02-19 02:57:49 UTC
The up2date client changes size all the time as new package descriptions
are downloaded.  This continues to the point that it gets larger than an
800x600 screen at times with some of the longer package descriptions.

Comment 1 Adrian Likins 2001-02-19 22:16:37 UTC
okay, packed the description label into a viewport/scrolled area
now with a max size. This seems to fix the "xemacs makes my window
_HUGE_" bug. 



Comment 2 Cristian Gafton 2001-02-20 01:35:14 UTC
Assigned QA to jturner

Comment 3 Glen Foster 2001-02-21 15:05:18 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 4 Jay Turner 2001-03-02 14:00:38 UTC
Fixed in the 3/2/01 CVS code.


Note You need to log in before you can comment on or make changes to this bug.